<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cf.imes.module.manage.dal.mysql.plate.PlateMapper">

    <select id="selectOneById" resultType="com.cf.imes.module.manage.dal.dataobject.plate.PlateDO">
        SELECT
            id,
            goods_id,
            organ_id,
            goods_name,
            material,
            color,
            width,
            height,
            thickness,
            brand,
            spec,
            remark,
            creator,
            create_time,
            updater,
            update_time,
            deleted,
            price
        FROM
            plate
        where organ_id = #{organId} and id = #{id} and deleted = 0
    </select>
</mapper>
